@import url('https://fonts.googleapis.com/css2?family=Merriweather:opsz,wght@18..144,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
    --body-font-family: 'Inter', sans-serif;
    --bs-font-sans-serif: 'Inter', sans-serif;
    --bs-body-font-family: 'Inter', sans-serif;
    --heading-font-family: 'Merriweather', sans-serif;
}

    .site-footer .copyright-privacy-links-section a:hover { color: white }
    .site-footer .copyright-privacy-links-section a:hover span { text-decoration: underline !important }
    
    /*FONT FAMILTY UPDATE*/
    
   .section-event-countdown .component-countdown.layout-standard .title { font-family:'Merriweather', sans-serif }

   
   